/* drivers/video/tomtom/ltv350qv.h
 *
 * Specific functionality for the Samsung LTV350QV screen. See:
 * http://www.samsung.com/Products/TFTLCD/Small_n_Medium/LTV350QV_F01/LTV350QV-F01.htm
 *
 * Copyright (C) 2005 TomTom BV <http://www.tomtom.com/>
 * Author: Jeroen Taverne <jeroen.taverne@tomtom.com>
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License version 2 as
 * published by the Free Software Foundation.
 */

#ifndef __DRIVERS_VIDEO_TOMTOM_LTV350QV_H
#define __DRIVERS_VIDEO_TOMTOM_LTV350QV_H

#ifdef __cplusplus
extern "C" {
#endif /* __cplusplus */

void LTV350QV_Init(void);
void LTV350QV_Off(void);

#ifdef __cplusplus
}
#endif /* __cplusplus */

#endif /* __DRIVERS_VIDEO_TOMTOM_LTV350QV_H */

/* EOF */
